a img, img { border: none; }

a { text-decoration: none; }
a:link, input.link { color: #5c8003; }
a:visited, a:active { color: #667c5d; }
a:hover, input.link:hover {
  color: #475342;
  text-decoration: underline;
  cursor: pointer;
}

  a abbr, a acronym { border-bottom: 1px dotted #5c8003; }

a.bookmark {
  background: url('bookmark.gif') no-repeat left center;
  padding-left: 19px;
  min-height: 16px;
}

a.file {
  background: url('document.gif') no-repeat left center;
  padding-left: 18px;
  min-height: 16px;
}

a.help, a.help.file {
  font-weight: bold;
  padding: 0 5px;
  border: 1px solid #c0c0c0;
  background-image: none;
  background-color: white;
}

a.help:hover {
  text-decoration: none;
  background-color: #5c8003;
  border-color: #333333;
  color: white;
}

a.help_icon {
  background: url('help.gif') no-repeat left center;
  padding-left: 19px;
  min-height: 16px;
}

a.protected  {
  background-color: #f8d0d0
}

abbr, acronym {
  cursor: help;
  border-bottom: 1px dotted black;
}

blockquote {
  margin: 1em 0 1em 5px; padding: 0 0 0 35px;
  line-height: 1.3;
  color: #3a3d38;
  min-height: 22px;
  background: url('quotes.jpg') no-repeat left 3px;
}

.block_right {
  float: right;
  width: 45%;
  margin-left: 5%;
}

body {
  background: #475342 url('bg.jpg');
  text-align: center;
  font: small/1.4 "Lucida Grande", "Verdana", sans-serif;
  color: black;
}

code, pre, textarea#edit_field { font: 100%/1.3 "Andale Mono", "Courier New", monospace; }

div#bg { background: url('container_bg.jpg') repeat-x left 114px; }

div#bg2 {
  background: url('container_bg.jpg') repeat-x left bottom;
  padding-bottom: 3px;
}

div#top_container, div#container {
  background-color: white;
  max-width: 1500px; min-width: 800px;
  width: 90%;
  position: relative;
  overflow: hidden;
  margin: 20px auto; padding: 9px;
  border: 4px solid #667c5d;
}

div#content, div#main {
	clear: both;
}

div#detail { background: url('faded-top_bg.gif') repeat-x left top; }

div#detail_bottom { background: url('faded-bottom_bg.gif') repeat-x left bottom; }

div#detail_left_bottom { background: url('faded-bottom_left.gif') no-repeat left bottom; }

div#detail_left_top { background: url('faded-top_left.gif') no-repeat left top; }

div#detail_right_bottom { background: url('faded-bottom_right.gif') no-repeat right bottom; }

  div#detail_image, div#details_panel, div#overview { overflow: auto; }

  div#detail_image, div#details_panel {
    width: 100%;
    text-align: center;
    margin: 0 0 5px 0; padding: 2em 0 0 0;
  }

  div#detail_text {
    position: relative;
    top: 5px;
    margin: 0 15px 10px 15px;
  }

  div#detail_right_bottom fieldset {
    margin-left: 20px;
    border: none;
    background: transparent;
    padding: 0;
    text-align: center;
  }

    div#detail_right_bottom fieldset legend { display: none; }

    div#detail_right_bottom fieldset label { width: auto; }

  div#overview {
    width: 100%;
    text-align: center;
    margin: 0 0 10px 0;
  }

  div#detail_right_bottom h1 {
    margin: 0;
    text-align: center;
    font-size: 130%;
  }

div#detail_right_top { background: url('faded-top_right.gif') no-repeat right top; }

div#footer {
  font-size: 90%;
  line-height: 1.2;
  text-align: center;
  position: relative;
  width: 100%;
  border-top: 1px solid #b6d28e;
  border-bottom: 1px solid #b6d28e;
  margin: 0 auto; padding: 7px 0;
  background-color: #d2e9b2;
  clear: both;
}

  div#footer p { margin: 0 0 3px 0; }

  div#footer ul { margin: 0; }

div#header {
  position: relative;
  width: 100%; height: 79px;
  margin: 0 auto;
  text-align: left;
}

  div#header div#dark {
    float: right;
    background-color: #475342;
    width: 50%; height: 100%;
    position: relative;
    z-index: 1;
  }

  div#header div#logo {
    background: url('header.jpg') no-repeat left top;
    width: 100%; height: 100%;
    position: absolute;
    z-index: 2;
  }
  div#header div#logo {
	  font-size: 150%;
  }

div#main {
  margin: 10px auto;
  width: 98%;
  position: relative;
  overflow: auto;
  text-align: left;
}

div.photo {
  float: right; clear: right;
  margin: 10px 0 10px 10px;
  max-width: 500px;
  overflow: auto;
}

  div.photo p { margin: 5px 0 0 0; }

div#sidebar {
  float: right;
  margin: 1em 0 0 10px; padding: 5px;
  position: relative;
  background-color: #e3f1d0;
  width: 20%;
}

  div#sidebar ul { margin: 0; padding: 0; }

    div#sidebar ul li {
      margin: 0 0 5px 0; padding: 0 3px 5px 3px;
      line-height: 1.3;
      list-style: none;
      border-bottom: 1px solid #c8e1a4;
    }

    div#sidebar ul li.last-child {
      border-bottom: none;
      padding-bottom: 0; margin-bottom: 0;
    }

div#tab_container {
  background: #d7dad6 url('tab_container_bg.jpg') repeat-x left top;
  text-align: left;
  border-top: 1px solid #a4b19e;
  border-bottom: 1px solid #a4b19e;
  width: 100%; height: 33px;
  margin: 0 auto;
  position: relative;
}

  div#tab_container form {
    float: right;
    position: relative;
    display: inline;
    margin: 5px 5px 0 0;
    font-size: 90%;
  }

  ul#nav { margin: 0 12px; padding: 6px 0 0 0; }

    ul#nav li {
      display: inline;
      list-style: none;
      margin: 0 5px 0 0; padding: 0;
      float: left;
    }

      ul#nav li a {
        background: url('tab_bg.jpg') repeat-x left top;
        height: 27px;
        text-decoration: none;
        color: #d2e9b2;
        position: relative;
        z-index: 1;
        display: block;
      }

        ul#nav li a span {
          background: url('tab_left.jpg') no-repeat left top;
          position: relative;
          z-index: 2;
          height: 100%;
          padding-left: 5px;
          display: block;
        }

          ul#nav li a span span {
            background: url('tab_right.jpg') no-repeat right top;
            padding-right: 18px;
            height: 22px;
            position: relative;
            z-index: 2;
            padding-top: 5px;
          }

      ul#nav li a:hover,
      ul#nav li a.current:hover {
        color: #d2e9b2;
        background-image: url('tab_bg-hover.jpg');
      }

      ul#nav li a:hover span,
      ul#nav li a.current:hover span { background-image: url('tab_left-hover.jpg'); }

      ul#nav li a:hover span span,
      ul#nav li a.current:hover span span { background-image: url('tab_right-hover.jpg'); }

      ul#nav li a.current {
        color: black;
        background-image: url('tab_bg-current.jpg');
      }
      
      ul#nav li a.current span { background-image: url('tab_left-current.jpg'); }
      ul#nav li a.current span span { background-image: url('tab_right-current.jpg'); }

div.track_section {
  float: left;
  width: 47%;
  overflow: auto;
  margin: 0 2% 10px 0; padding: 5px 0;
  border: 1px solid #667c5d;
  background-color: rgb(220, 220, 220);
}

  div.track_section fieldset {
    height: 200px;
    border: none;
    padding: 10px 5px;
    background-color: transparent;
  }

  div.track_section hr { margin: 10px 0; }

dl { margin: 1em 0; }

  dl dt {
    font-weight: bold;
    padding-top: 7px;
    border-top: 2px solid #a4b19e;
  }

  dl dd { margin: 0 0 7px 25px; }

  dl dt.first-child {
    padding-top: 0;
    border-top: none;
  }

dl.plain {}

  dl.plain dt { font-weight: normal; }

form fieldset {
  padding: 5px 10px;
  border: 1px solid #667c5d;
  line-height: 1.3;
  background-color: #eaeaea;
  overflow: auto;
}

form fieldset { margin: 1em 0; }

  form fieldset *.first-child { margin-top: 0; }
  form fieldset *.last-child { margin-bottom: 0; }

  form fieldset fieldset {
    background-color: rgb(220, 220, 220);
    margin: 10px 0;
  }

  form fieldset fieldset legend {
    font-size: 110%;
    color: #4e6744;
  }

    form fieldset fieldset fieldset { background-color: rgb(210, 210, 210); }
        
    form fieldset ol { margin-top: 0; margin-bottom: 0; }
        
    form fieldset p { margin: 5px 0; }

form hr { margin: 5px 0; }

form label {
  display: inline-block;
  width: 9em;
  vertical-align: middle;
}

form label.full, form ol.full_labels li label {
  white-space: pre;
  width: auto;
}

form label:hover {
  cursor: pointer;
  color: #494949;
}

form ol { margin: 10px 0; padding: 0; }

  form ol li {
    margin: 0 0 5px 0;
    list-style: none;
  }
                       
    form ol li ol li { list-style: none; }

form ol.inline li {
  display: inline;
  list-style: none;
  margin: 0 10px 0 0;
}

h1, h2, h3, legend, caption {
  color: #87a53b;
  font-weight: normal;
  margin: 5px 0;
  line-height: 1.2;
  text-align: left;
}

  h1 abbr, h2 abbr, h3 abbr, legend abbr,
  h1 acronym, h2 acronym, h3 acronym, legend acronym { border-bottom: 1px dotted #87a53b; }

h1 { font-size: 150%; }

h2, legend, caption { font-size: 140%; }

h3 { font-size: 120%; }

hr {
  margin: 1em 0;
  border: none;
  border-bottom: 2px solid #a4b19e;
}

input, textarea, select {
  background-color: white;
  color: black;
  font: 100%/1.1 "Lucida Grande", "Verdana", sans-serif;
  border-width: 1px;
  border-color: #667c5d;
}

input[type=reset]:hover, input[type=button]:hover,
input[type=submit]:hover { color: #4e6845; }

input.link {
  border: none;
  background-color: transparent;
  padding: 0;
  width: auto;
}

legend span.subtle { font-size: 80%; }

ol { margin-top: 1em; margin-bottom: 1em; }

.padded li { margin-bottom: 7px; }

p { margin: 1em 0; }

p.error {
  font-size: 110%;
  color: #7c1d00;
  padding: 3px 5px;
  border: 1px solid #cc3000;
  background-color: #ecaf9c;
}

p.notice {
  font-size: 110%;
  padding: 3px 5px;
  background-color: #cfff9c;
  border: 1px solid #98d656;
  color: #40700c;
}

/* Used to contain regular photos of plants and whatnot */
p.photo, div.photo {
  border: 1px solid #80887d;
  background-color: #d2e9b2;
  font-size: 90%;
  color: #475342;
  padding: 5px;
}

p.subtle { margin: 5px 0; }

pre {
  overflow: auto;
  background-color: #EEF9E9;
  padding: 5px 10px;
}

.space_above { margin-top: 20px; }
.space_below { margin-bottom: 20px; }

span.note { font-size: x-small; }

.subtle {
  font-size: 90%;
  opacity: 0.7;
}

.subtle:hover { opacity: 1; }

table {
  border-collapse: collapse;
  margin: 1em 0;
}

  table td {
    padding: 3px 5px;
    vertical-align: middle;
    border: 1px solid #c0c0c0;
  }

  table th {
    font-weight: bold;
    vertical-align: middle;
    border: 1px solid #c0c0c0;
    background-color: #d2e9b1;
    text-align: center;
    padding: 3px 5px;
  }

  table tr.even td,
  /* Offspring.js numbers from 1 apparently, not 0,
   * so first row = row 1 = odd */
  table tr.nth-child-odd { background-color: white; }

  table tr.odd td,
  table tr.nth-child-even { background-color: #eaeaea; }

textarea#edit_field { width: 100%; }

ul { margin: 1em 0; padding: 0 0 0 25px; }

  ul li { list-style-image: url('bull.jpg'); }

ul.inline { padding: 0; }

  ul.inline li {
    list-style: none;
    display: inline;
    margin-right: 15px;
  }
#annotations {
  font-size: 90%;
}
.annotation_commands ul {
  font-size: 85%;
  line-height: 1.1;
  padding: 1px;
  margin: 0em;
  border: 1px solid black;
/*  text-align: right;
  right: 10px; top: 18px;
*/
}
.annotation_commands ul li {
  display: inline;
  list-style-type: none;
  margin: 0; padding: 0 10px;
}
.annotation_commands a {
	color: white;
}
.annotation_commands  {
	display: block;
	background-color: #757540;
}

.annotation_field_name {
	color: #6b624e;
}

.annotation_groups {
}
.annotation_group {
	border: solid 1px #dadc95;
	margin: 20px 0;
}
.annotation_group_data {
	padding: 5px;
}

.annotation_features_container {
	margin: 0px 20px 0px 20px;	
}
.annotation_feature {
	border: solid 1px #dadc95;
	margin: 6px 0;
}
.annotation_feature_new {
	margin: 6px 0;
}

.annotation_qualifiers {
	margin: 0 20px;
}
.annotation_qualifier {
	border: solid 1px #dadc95;
	font-size: 95%;
}
.annotation_qualifier_key {
	font-weight: bold;
}

.annotation_inactive {
	border: solid 1px #e9e9d3;
}
.annotation_inactive .annotation_commands {
	background-color: #e9e9d3;
}

.annotation_group_versions_container {
	margin: 10px 0;
	border: solid 1px #dadc95;
  	background-color: #feffeb;
}
.annotation_group_versions {
	margin: 0 10px 0 10px;
	font-size: 85%;
}
.annotation_group_versions table thead {
}
.annotation_group_versions table thead th {
	background-color: transparent;
	text-align: left;
	padding: 0 8px;
}
.annotation_group_versions table tbody td {
	background-color: transparent;
	padding: 1px 8px;
}
.annotation_group_version_panel {
	font-size: 118%;
}
.annotation_group_version_commands {
	background-color: transparent;
	font-size: 118%;
}
.annotation_inactive .annotation_group_version_commands {	
	background-color: transparent;
}
.intron {
	background-color: #D2D3BD
}
/*
.untranslated {
       	background-color: #D8E8D0;
} 
*/
.translated {
	background-color: #FFFFFF;
}
